<?php
namespace admin\view;

class Banners
{  
  public static function banners_list()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'banners/banners-list' );
  }
  
  public static function banner_edit( $banner, $languages )
  {
    $tpl = new \Tpl;
    $tpl -> banner    = $banner;
    $tpl -> languages = $languages;
    return $tpl -> render( 'banners/banner-edit' );
  }
}
?>
